/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { 
    margin: 0; 
    padding: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif; 
    /**background: linear-gradient(130deg,#462a6b,#7a3cb9,#0546eb);**/
    /**background: linear-gradient(130deg,#462a6b,#ffff,#462a6b);**/
    background: linear-gradient(130deg,#462a6b,#8963af,#0546eb);
    background-size: 200% 200%;
    -webkit-animation: Animation 12s ease infinite;
    -moz-animation: Animation 12s ease infinite;
    animation: Animation 12s ease infinite;
}

@-webkit-keyframes Animation {
    0%{background-position:10% 0%}
    50%{background-position:91% 100%}
    100%{background-position:10% 0%}
}
@-moz-keyframes Animation {
    0%{background-position:10% 0%}
    50%{background-position:91% 100%}
    100%{background-position:10% 0%}
}
@keyframes Animation { 
    0%{background-position:10% 0%}
    50%{background-position:91% 100%}
    100%{background-position:10% 0%}
}